#ifndef _NET_DRIVER_H_
#define _NET_DRIVER_H_
#include "net.h"

#ifdef CONFIG_FACTORY_UBOOT

extern ulong	NetBootFileXferSize;
void NetInitGlobalHttpd();
int NetInitLocalHttpd();
void get_eth_addr(uint8_t* addr);

#endif /* CONFIG_FACTORY_UBOOT */
#endif //_NET_DRIVER_H_